Loading...
Searching...
No Matches
tsvreader.cpp File Reference

parser for text files (tsv, csv) More...

`#include "tsvreader.h"`
`#include "odsexception.h"`
`#include <QFileInfo>`
`#include <QChar>`
`#include <QDebug>`
`#include "reader/odscell.h"`

Go to the source code of this file.

## Detailed Description

parser for text files (tsv, csv)

Date
  11/11/2018

Author
  Olivier Langella

Definition in file tsvreader.cpp.